{
	"variants": {
	  "note=0": {
		"model": "vb:block/note_block/0"
	  },
	  "note=1": {
		"model": "vb:block/note_block/1"
	  },
	  "note=2": {
		"model": "vb:block/note_block/2"
	  },
	  "note=3": {
		"model": "vb:block/note_block/3"
	  },
	  "note=4": {
		"model": "vb:block/note_block/4"
	  },
	  "note=5": {
		"model": "vb:block/note_block/5"
	  },
	  "note=6": {
		"model": "vb:block/note_block/6"
	  },
	  "note=7": {
		"model": "vb:block/note_block/7"
	  },
	  "note=8": {
		"model": "vb:block/note_block/8"
	  },
	  "note=9": {
		"model": "vb:block/note_block/9"
	  },
	  "note=10": {
		"model": "vb:block/note_block/10"
	  },
	  "note=11": {
		"model": "vb:block/note_block/11"
	  },
	  "note=12": {
		"model": "vb:block/note_block/12"
	  },
	  "note=13": {
		"model": "vb:block/note_block/13"
	  },
	  "note=14": {
		"model": "vb:block/note_block/14"
	  },
	  "note=15": {
		"model": "vb:block/note_block/15"
	  },
	  "note=16": {
		"model": "vb:block/note_block/16"
	  },
	  "note=17": {
		"model": "vb:block/note_block/17"
	  },
	  "note=18": {
		"model": "vb:block/note_block/18"
	  },
	  "note=19": {
		"model": "vb:block/note_block/19"
	  },
	  "note=20": {
		"model": "vb:block/note_block/20"
	  },
	  "note=21": {
		"model": "vb:block/note_block/21"
	  },
	  "note=22": {
		"model": "vb:block/note_block/22"
	  },
	  "note=23": {
		"model": "vb:block/note_block/23"
	  },
	  "note=24": {
		"model": "vb:block/note_block/24"
	  }
	}
}